/* MASTHEAD */
#header {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/politics-header-background.gif);
}
#header2 {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/politics-header-logo.png);
}
/* section specific art in banner */
#header img.banner {
margin-right:250px;
}

/* TOP NAV */
#header .nav ul {
*clear:both;
}
* html #header .nav ul {
margin-left:0;
}
#header .nav ul.offsite-links {
color:#fff;
font-size:1em;
right:47px;
text-transform:capitalize;
top:-67px;
}
#header .nav ul.offsite-links li {
background:none;
padding:0;
padding-left:2px;
}
#header .nav ul.offsite-links li a {
color:#fff;
}
#header .nav ul.offsite-links li a:hover {
color:#fec764;
}


/*SEARCH BOX*/
/* SWT search block with 24-bit alpha PNG bg */
#header form#search {
background-color: transparent;
background-position: top left;
background-repeat: no-repeat;
border: none;
height: 42px;
padding: 0;
position: absolute;
text-align: left;
top: 66px;
right: 0;
width: 240px;
}
#header form#search input#search-text {
float: left;
margin-top: 8px;
width: 189px;
}
#header form#search input#search-btn {
float: none;
margin-top: 8px;
margin-left: 4px;
}
body #header .input-text {
font-size: 1.1em;
}

/* alternate non-PNG search bg for IE6 and below */
#header .ie form#search {
background:#ccc;
border:1px solid #999;
}



body p#breadcrumbs {
margin-top:105px;
}
/* more cin-like cleanness */
body.type-section-front #main {
background-image: none;
}

/* brute-force font reset */
h1, h2, h3, h4, h5, h6,
body.section-news #rail .rankings .americas-best ul.related-links li {
font-family: "Lucida Grande",Verdana,Helvetica,Arial,sans-serif !important;
}



#content .question .answer input
{
	margin-right: 10px;
}

#primary-content .feature 
{
	margin-bottom: 5px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #CCCCCC;
}
/*{*/
	#primary-content .widget p
	{
		font-size: 1.3em;
		color: #222222;
	}

	#primary-content h3
	{
		color: #444444;
	}

	#primary-content .widget
	{
		margin-bottom: 15px;
	}
	
	#primary-content .widget-last
	{
		padding-bottom: 18px;
	}
	
	body.section-news-no-subsection #primary-content .widget-last
	{
		border-bottom: 3px double #CCCCCC;
	}
	
	body.section-news-no-subsection #primary-content .headlines
	{
		border-bottom: none;
	}

	#primary-content .widget div.subwidget
	{
		clear: both;
		overflow: hidden;
	}

	#primary-content .feature h5 
	{
		margin-bottom: 8px;
		padding-bottom: 0px;
	}

	#primary-content .widget h4
	{
		text-transform: none;
		color: #853538;
		font-size:2.2em;
		font-weight:normal;
	}
	
	#primary-content .widget h4 a
	{
		color: #853538;
	}
	
	#primary-content .text-image-left .widget-image 
	{
		min-height: 0px;
		margin-right: 15px;
	}
	
	#primary-content .widget .subwidget .feedlink
	{
		float: right;
		font-size: 1.3em;
		padding-bottom: 15px;
	}
	
	#primary-content .widget .subwidget .feedlink img
	{
		margin-right: 10px;
		vertical-align: -3px;
	}
	
	#primary-content .widget .subwidget .archivelink
	{
		background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
		background-position:0 0.6em;
		background-repeat:no-repeat;
		line-height:1.2;
		margin:0 10px 0 5px;
		font-size: 1.3em;
		padding-left: 10px;
		padding-top: 3px;
		display:block;
	}
	
	#primary-content .opinion_widget h5
	{
		margin-bottom: 8px;
	}
	/*{*/
		#primary-content .opinion_widget p
		{
			margin-bottom: 15px;
		}
		
		#primary-content .opinion_widget ul.related-links li
		{
			margin: 0px 0px 15px;
		}
		
		#primary-content .opinion_widget ul.related-links li.last
		{
			font-weight: bold;
			margin: 0;
		}
		
		#primary-content .widget div.opinion_byline
		{
			clear: none;
			margin-bottom: 10px;
		}
		
		#primary-content .widget .opinion_byline h5
		{
			font-size: 1em;
			font-weight: normal;
			display: inline;
		}
		
		#primary-content .widget .opinion_byline p
		{
			font-size: 1em;
			display: inline;
			color: #666666;
		}
	/*}*/
/*}*/

#secondary-content .widget
{
}
/*{*/
	#secondary-content .widget .subwidget
	{
		border-bottom: 1px dashed #CCCCCC;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	
	#secondary-content .widget div.no-divide
	{
		border-bottom: none;
		padding-bottom: 0px;
	}
	
	#secondary-content .widget div.subwidget-last
	{
		border-bottom: none;
		padding-bottom: 0px;
		margin-bottom: 0px;
	}

	#secondary-content .widget-last
	{
		border-bottom: none;
	}
	
	#secondary-content .widget h5
	{
		font-weight: bold;
		font-size: 1.3em;
		line-height: 1.5em;
	}
	
	#secondary-content .widget h4
	{
        font-weight: normal;
		color: #444444;
		font-size: 1.8em;
		line-height: 1.3;
		margin-bottom: 10px;
	}
	
	#secondary-content .widget p
	{
		font-size: 1.2em;
		color: #444444;
	}
	
	#secondary-content .headlines ul.related-links li 
	{
		
	}
	
	#main #secondary-content .headlines .subwidget
	{
		border: none;
		margin: 0;
		padding: 0;
	}
	
	#secondary-content .widget ul.related-links li 
	{
	}
	
	#secondary-content .widget form label input
	{
		margin-right: 10px;
		margin-bottom: 10px;
	}
	
	#secondary-content .widget form a.view-results
	{
		margin-left: 10px;
		font-size: 1.2em;
		vertical-align: 8px;
	}
/*}*/

#rail .widget ul.related-links li 
{
	background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
	background-position:0 0.3em;
	background-repeat:no-repeat;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.2;
	margin:10px 0 4px;
	padding-left:10px;
}

/*{*/
	#rail .pollresults h3
	{
		color:#222222;
		font-size:1.2em;
		font-weight:bold;
		margin-bottom:10px;
	}
	
	#rail .pollresults p
	{
		font-size: 1.3em;
		width: 120px;
		float: left;
	}
	
	#rail .pollresults p.big
	{
		float:none;
		clear:left;
		width:100%;
	}
	
	#rail .dynamictagwidget .text-image-left .widget-image,
	#rail .dynamicblogwidget .text-image-left .widget-image
	{
		padding-left:10px;
		padding-right:0px;
		margin-right:-8px;
	}
	
	#rail .dynamictagwidget .widget-image,
	#rail .dynamicblogwidget .widget-image
	{
		float: left;
		padding-left: 0;
		margin-right: 10px;
	}
/*}*/

/* related articles bg */
body #content .related-articles {
background-color:#f9f9f9;
background-image:none;
background-repeat:no-repeat;
}

/* slideshow bg */
body.type-slideshow #content {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/swt-slide-header.gif);
}
body.type-slideshow #slide-footer {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/swt-slide-footer.gif);
}

/* footer cin match */
body #footer {
background: none;
text-align: left;
}

body #footer a {
color: #999999;
}

#viewer-holder.hide
{
	display: none;
}

#rail .widget .text-image-left img
{
	float: left;
	margin-right: 8px;
}

/*{*/

	#rail .subwidget p
	{
		line-height: 1.6;
		color: #222222;
	}
	
	#rail .widget .text-image-right div.widget-image
	{
		width: auto !important;
	}
	
	#rail .widget .text-image-right img
	{
		float: right;
		margin-left: 8px;
	}
	
	#rail div.congress-tracker-search
	{
	}
	
	#rail div.congress-tracker-search .subwidget
	{
		overflow: hidden;
	}
	
	#rail .congress-tracker-search h4
	{
	}
	
	#rail .congress-tracker-search label
	{
		display: block;
		margin: 5px 0;
		font-weight: bold;
	}
	
	#rail .congress-tracker-search .search-group
	{
		font-size: 1.3em;
		float:left;
		margin-right: 10px;
		margin-bottom: 10px;
	}
	
	#rail .congress-tracker-search #form-widgets-name
	{
		width: 300px;
	}
	
	#rail .congress-tracker-search #form-widgets-state
	{
		width: 84px;
	}
	
	#rail .congress-tracker-search #form-widgets-office
	{
	}
	
	#rail .congress-tracker-search .search_button
	{
		float:left;
		margin-top:20px;
	}
	
	#rail .congress-tracker-search #end-cap
	{
		height: 1px;
		margin-bottom: -1px;
		clear:both;
	}
	
	#rail .poll-widget .subwidget form label input
	{
		margin: 5px 10px 5px 0;
	}
/*}*/

#editors-picks .promo .subwidget 
{
	overflow: hidden;
}

#footer .nav-primary li 
{
	font-size: 1.6em;
}#primary-content div.whispers-widget
{
	background: url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/white-box-415.png) repeat scroll left bottom transparent;
	padding: 72px 15px 0;
	border: none;
	position: relative;
	width: 385px;
}

#primary-content .whispers-widget h4
{
	position: relative;
	z-index: 1;
}

#primary-content .whispers-widget .dynamic
{
	border-bottom: 1px dashed #CCCCCC;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

#primary-content .whispers-widget .widget-image
{
	float: left;
	margin-right: 15px;
}

#primary-content .whispers-widget .author
{
	color: black;
	font-size: 1.5em;
	display: block;
	margin-bottom: 10px;
}

#primary-content .whispers-widget .headline
{
	font-size: 1.4em;
	margin-bottom: 8px;
}

#primary-content .whispers-widget .timestamp
{
	color: #666666;
	display: block;
	font-size: 1.1em;
	margin-bottom: 8px;	
}

#primary-content .whispers-widget p.blurb
{
	font-size: 1.3em;
	color: #444444;
}

#primary-content .whispers-widget .article_intro
{
	clear: left;
}

#primary-content .whispers-widget .article_intro p
{
	display: inline;
}

#primary-content .whispers-widget .article_intro .article_more
{
	font-size: 1.2em;
	font-weight: bold;
	margin-left: 5px;
}

#primary-content .whispers-widget .cap-box
{
	background: url(/web/20110723032850im_/http://static.usnews.com/static/images/washington_whispers/whispers-banner.png) repeat scroll left top transparent;
	position: absolute;
	left: 0;
	top: 0;
	width: 415px;
	height: 62px;
}

#primary-content h3
{
	border: none;
}

#primary-content .more-whispers h4
{
	color:#444444;
	font-size:1.6em;
	font-weight:bold;
	margin-bottom:6px;
	padding-top:14px;
}

#primary-content .more-whispers h5
{
	background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/swt/bullet-arrow.png);
	background-position:0 0.3em;
	background-repeat:no-repeat;
	font-size:1.2em;
	font-weight:normal;
	line-height:1.2;
	margin:6px 0 4px;
	padding-left:10px;
}

.whispers-twitter #twtr-widget-1 .twtr-doc, 
.whispers-twitter #twtr-widget-1 .twtr-hd a, 
.whispers-twitter #twtr-widget-1 h3, 
.whispers-twitter #twtr-widget-1 h4, 
.whispers-twitter #twtr-widget-1 .twtr-popular 
{
	background: none !important;
	background-color: #f8f8f8 !important;
	color: #444444 !important;
}
/*{*/
	body #rail .whispers-twitter h4
	{
		padding-bottom: 0;
	}
	.whispers-twitter #twtr-widget-1 .twtr-hd h3
	{
		font-size: 1.1em !important;
	}
	.whispers-twitter #twtr-widget-1 .twtr-hd h4 a
	{
		background: none;
		color: #005EA6 !important;
		font-size: 0.9em !important;
	}
	.whispers-twitter #twtr-widget-1 .twtr-new-results, 
	.whispers-twitter #twtr-widget-1 .twtr-results-inner, 
	.whispers-twitter #twtr-widget-1 .twtr-timeline  
	{
		background-color: #f8f8f8 !important;
		height: auto !important;
	}
	.whispers-twitter #twtr-widget-1 .twtr-bd .twtr-reference-tweet
	{
		border-top: 1px dashed #CCCCCC;
		margin-bottom: 5px;
	}
	.whispers-twitter #twtr-widget-1 .twtr-bd,
	.whispers-twitter #twtr-widget-1 .twtr-timeline i a,
	.whispers-twitter #twtr-widget-1 .twtr-bd p
	{
		font-size: 1.2em;
		color: #444444 !important;
		font-family: "Lucida Grande",Verdana,Helvetica,Arial,sans-serif !important;
		line-height: 18px !important;
	}
	.whispers-twitter #twtr-widget-1 .twtr-tweet a
	{
		color: #005EA6 !important;
	}
	.whispers-twitter #twtr-widget-1 .twtr-tweet a.twtr-hyperlink
	{
		display: block;
		margin: 5px 0;
	}
	.whispers-twitter #twtr-widget-1 .twtr-tweet i a
	{
		color: #666666 !important;
	}
	.whispers-twitter #twtr-widget-1 .twtr-tweet
	{
		border-bottom: 1px dashed #CCCCCC;
		margin-bottom: 5px;
		padding-bottom: 5px;
	}
	.whispers-twitter #twtr-widget-1 .twtr-ft
	{
		display: none;
	}
/*}*/

#rail form.whispers-poll h3
{
	font-size:1.3em;
	margin-bottom: 10px;
}

#rail form.whispers-poll label
{
	font-size:1.3em;
	padding-bottom: 8px;
    display: block;
}

#rail form.whispers-poll input
{
	margin-right:5px;
}

#rail .widget .subwidget p.question
{
	margin-bottom: 15px;
}/* generic health #rail .widget */
body #rail .widget {
background-color:transparent;
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/gray-box-336.png);
}
body #rail .widget h4 {
background-color:transparent;
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/gray-box-336.png);
color:#797979;
font-size:1.4em;
}
body #rail .widget h4 a,
body #rail .widget h4 a:hover {
color:#797979;
}
body #rail .widget h6 {
color:#222222;
font-size:1.1em;
text-transform:uppercase;
}
body #rail .widget h6 a,
body #rail .widget h6 a:hover {
color:#222222;
}

/* specific #rail widgets and pseudo-widgets */
/* ad-300x250 */
body #rail .ad-300x250 {
background-image:none;
background-color:#eee;
}
body #rail .ad-300x250 h4 {
background-image:none;
}

/* in case "kicker" has to stay as p */
body #rail .ad-300x250 p.servedAdlabel {
color:#777;
}

/* recent-posts */
body #rail .recent-posts ul li {
border-bottom:1px dashed #ddd;
}

/* popular posts - not dynamic */
body #rail .popular-posts .subwidget {
border-bottom:1px dashed #ddd;
}

/* photos */
body #rail .photos ul li {
border-top:1px dashed #ddd;
}

/* blog-desc */
body #rail .blog-desc {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/gray-box-336.png);
}
body #rail .blog-desc h4 {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/gray-box-336.png);
}
body #rail .blog-desc img.blogThumb {
border:1px solid #ddd;
}
body #rail .blog-desc ul.related-links li.feed a {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/swt/icon-feed.gif);
}

/* rankings */
body #rail .rankings {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/gray-box-336.png);
}
body #rail .rankings h4 {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/gray-box-336.png);
}

/* revised rankings widget */
body #rail .rankings .americas-best ul.related-links li {
font-family:"Lucida Grande",Verdana,Helvetica,Arial,sans-serif;
}

/* podcast-widget */
body #rail .podcast-widget div.podcast {
border:1px solid #ddd;
}

/* subscribe */
body #rail .subscribe {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/gray-box-336.png);
}
body #rail .subscribe h4 {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/gray-box-336.png);
color:#797979;
font-size:1.4em;
}
body #rail .subscribe h5 {
font-family:"Lucida Grande",Verdana,Helvetica,Arial,sans-serif;
}

/* most-popular */
body #rail .most-popular {
background-color:transparent;
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/tabbed-widget-footer-health.gif);
}
body #rail .most-popular ul.tabs {
background-color:#fff;
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/tabbed-widget-header-health.gif);
}
body #rail .most-popular ul.tabs li a {
background-color:transparent;
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/widget-tab-gray-160-health.gif);
font-size:1.4em;
color:#005ea6;
}
body #rail .most-popular ul.tabs li a.active {
background-color:transparent;
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/widget-tab-160-health.gif);
color:#797979;
}

/* recent-posts-archives */
body #rail .recent-posts-archives {
background-color:transparent;
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/tabbed-widget-footer-health.gif);
}
body #rail .recent-posts-archives ul.tabs {
background-color:#fff;
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/tabbed-widget-header-health.gif);
}
body #rail .recent-posts-archives ul.tabs li a {
background-color:transparent;
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/widget-tab-gray-160-health.gif);
color:#005EA6;
font-size:1.4em;
}
body #rail .recent-posts-archives ul.tabs li a.active {
background-color:transparent;
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/widget-tab-160-health.gif);
color:#797979;
}

/* nursing-homes/seniors-for-living-search */
body #rail .nursing-homes-search .subwidget p {
color:#797979;
font-size:1em;
margin-bottom:0;
}

/* promote your hospital */
body #rail .hosp-badge p.more {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/bullet-arrow.png);
background-position:0 0.5em;
background-repeat:no-repeat;
margin-bottom:10px;
padding-left:10px;
}
body #rail .hosp-badge p.divider {
border-bottom:1px dashed #ddd;
padding-bottom:12px;
}

/* hosp search widget */ 
body .hosp-search form#data_parms {
overflow: hidden;
font-size: 1.2em;
padding: 4px;
}
body .hosp-search form#data_parms select {
font-size: 1.3em;
}
body .hosp-search form#data_parms input {
font-size: 1.2em;
padding: 2px 1px;
}
body .hosp-search form#data_parms input#cityname {
width: 208px;
float: left;
margin-right: 10px;
margin-bottom: 10px;
}
body .hosp-search form#data_parms select#state {
width: 80px;
margin-left: 0px;
float: left;
position: relative;
}
body .hosp-search form#data_parms div.cmf-skinned-select {
float: left;
margin-bottom: 10px;
padding: 3px;
}
body .hosp-search #data_parms div.facet-delimiter {
clear: left;
float: left;
margin: 5px 10px 0 5px;
color: #888;
font-size: 1em;
}
body .hosp-search #data_parms input#zip {
width: 85px;
float: left;
margin-right: 10px;
}
body .hosp-search #data_parms p.legend {
margin-bottom: 3px !important;
margin-top: 8px;
}
body .hosp-search #data_parms input#hospital_name {
width: 300px;
}
body .hosp-search #data_parms fieldset select {
width: 308px;
}
body .hosp-search #data_parms #search-hospitals-button {
clear: left;
display: block;
float:left;
margin:10px 0px;
}
body .hosp-search #data_parms div.aha {
float: right;
margin:-17px 11px 0 0;
background:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/american-hospital-assoc-logo.png) no-repeat scroll 0 0 transparent;
width: 104px;
height: 60px;
text-indent: -9999px;	
}

/* health article dynamic section widget */
body #rail .dynamicsectionwidget ul li {
font-size: 1.2em;
border-top: 1px dashed #ccc;
padding: 10px 15px;
background: transparent url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/bullet-arrow.png) left 50% no-repeat;
padding-left:15px;
}
body #rail .dynamicsectionwidget ul li.dynamic {
border: none;
background: none;
padding: 8px 0;
}
body #rail .dynamicsectionwidget ul li a,
body #rail .dynamicsectionwidget .dynamic h5 {
font-weight: normal;
font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif; 
}

/* metlife */
body #rail .metlife {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/swt/widget-eee.png);
}
body #rail .metlife h4 {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/swt/widget-eee.png);
}

/* healthination */
body #rail .hnBox300 {
height:auto;
width:auto;
}
body #rail .hnBoxTitle {
display:none;
visibility:hidden;
}
body #rail .hnBoxBorder {
background-color:transparent;
border:none;
color:#222;
font-family:"Lucida Grande",Verdana,Helvetica,Arial,sans-serif;
padding:0;
}
body #rail .hnBoxLine {
background-image:none;
margin-bottom:10px;
}
body #rail .hnBoxPhoto a:link, body #rail .hnBoxPhoto a:active, body #rail .hnBoxPhoto a:visited, body #rail .hnBoxPhoto a:hover {
border:1px solid #ddd;
display:block;
font-size:0;
padding:0;
}
body #rail .hnBoxPlayLink {
background-image:url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/healthination-play-btn.gif);
background-repeat:no-repeat;
background-position:top left;
height:17px;
width:79px;
}
body #rail .hnBoxPlayLink img {
display:none;
visibility:hidden;
}

/* widget-based editors' picks */

#editors-picks {
overflow: visible;
font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
background: white url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/gray-box-972.png) top left 
no-repeat;
padding-top: 10px;
}

#editors-picks .promo {
height: 200px;
overflow: visible;
}

#editors-picks .promo .subwidget {
float: left; 
width: 170px; 
height: 200px;
padding: 0 12px; 
border-left: 1px solid #ccc;
overflow:hidden;
}

#editors-picks .promo .subwidget-first { 
border-left: 0; 
padding-left: 10px; 
}

#editors-picks .promo h3 {
background: none;
padding: 5px 0;
font-size: 1.1em; 
color: black;
}

#editors-picks .promo h5 {
font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
font-size: 1.2em;
line-height: 1.5em;
text-transform: uppercase;
color: #444444;
margin-bottom: 5px;
}
#editors-picks .promo h5 a {
color:#444444;
}
#editors-picks .promo h6 {
font-size: 1.35em;
color:#0072B2;
line-height: 1.5em;
font-weight: bold;
margin-bottom: 10px;
}
#editors-picks .promo p {
line-height: 1.5em;
}

#editors-picks h4 {
display:none;
}
#editors-picks .promo .sponsor {
border-left:none;
float:none;
height:auto;
overflow:visible;
padding:0;
position:absolute;
left:50%;
top:25px;
width:auto;
z-index:2;
}
#editors-picks .sponsor a {
display:block;
height:60px;
left:384px;
position:relative;
top:-22px;
width:100px;
}

#editors-picks ul.related-links li {
border-right: none;
height: auto;
padding-left: 10px !important;
padding-bottom: 5px;
background-image: url("https://web.archive.org/web/20110723032850im_/http://static.usnews.com/images/ah/bullet-arrow.png");
background-position: 0 0.5em;
background-repeat: no-repeat;
}/* $$$$$$$$$$$$$$$$$$$$ DROPDOWN MODULE $$$$$$$$$$$$$$$$$$$ */

/*NAV ADJ*/
.nav ul {
line-height: 1;
}
/* HOME LINK */
#header .nav ul li.first { /* down arrow */
background: transparent url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-arrow-bg.png) 85% 0 no-repeat;
margin-right: 5px;
padding: 5px 20px 7px 10px;
}
#header .nav ul li.first.selected { /*switches arrow color for selected */
background: #444 url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-arrow-bg.png) 85% -29px no-repeat; 
}
* html #header .nav ul li.selected { /*switches arrow color for selected */
background: none; 
}
#header .nav ul li.first:hover { /*switches arrow color on hover */
background: #777 url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-arrow-bg.png) 85% -58px no-repeat;
*background-color: #444; /*ie7 is broke*/
*background-position: 85% 0px;
cursor: pointer;
}
#header .nav ul li.first:hover a { /* colors Home on hover*/
color: #E6A000;
}
/*DROPDOWNS*/
/* dropdown list */
#header .nav li ul {
position: absolute;
z-index: 9999999;
*z-index: 999999;
background: #777;
*background: #444;
width: 160px;
left: -999em;
margin-left: 5px;
}
#header .nav li:hover ul, #header .nav li.sfhover ul { 
left: auto;
margin-top: 8px;
margin-left: 0px;
*position: static !important;
*margin-top: 0px;
*padding-top: 9px;
}
/* dropdown list items */
#header .nav li ul li { 
display:block;
margin: 0px 0px 0px 0px;
padding: 0px !important;
text-transform: capitalize;
background: #777 !important;
*background: #444 !important; /* please change */
}
/* dropdown list links */
#header .nav li ul li a { 
color: #fff !important;
display: block;
padding: 7px 0 7px 35px;
}
#header .nav li ul li a:hover {
background-color: #999 !important;
color: #085b9f !important;
}
/* specific dropdown list item styles */
#header .nav li ul li.list-divider {
margin: 5px 0 5px 10px !important;
*color: #ccc;
}
#header .nav li ul li.last {
margin: 0 0 10px 0 !important
}
/* icons for dropdown nav items */
#header .nav li ul li#sn-money a {
background: url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-icon-money.png) 10px 5px no-repeat;
}
#header .nav li ul li#sn-politics a {
background: url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-icon-politics.png) 10px 5px no-repeat;
}
#header .nav li ul li#sn-health a {
background: url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-icon-health.png) 10px 5px no-repeat;
}
#header .nav li ul li#sn-education a {
background: url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-icon-education.png) 10px 5px no-repeat;
}
#header .nav li ul li#sn-science a {
background: url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-icon-science.png) 10px 5px no-repeat;
}
#header .nav li ul li#sn-travel a {
background: url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-icon-travel.png) 10px 5px no-repeat;
}
#header .nav li ul li#sn-cars a {
background: url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-icon-cars.png) 10px 5px no-repeat;
}
#header .nav li ul li#sn-law a {
background: url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-icon-law.png) 10px 5px no-repeat;
}
#header .nav li ul li#sn-home a {
background: url(/web/20110723032850im_/http://static.usnews.com/static/images/ah/dropdown-icon-usn.png) 10px 5px no-repeat;
}


/* $$$$$$$$$$$$$$$$$$$$ END DROPDOWN MODULE $$$$$$$$$$$$$$$$$$$ */

/*
     FILE ARCHIVED ON 03:28:50 Jul 23, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:13:11 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.015
  PetaboxLoader3.datanode: 85.067 (5)
  LoadShardBlock: 99.744 (3)
  exclusion.robots.policy: 0.32
  exclusion.robots: 0.334
  load_resource: 179.067 (2)
  PetaboxLoader3.resolve: 102.322 (2)
  captures_list: 244.751
  RedisCDXSource: 19.981
  CDXLines.iter: 20.648 (3)
*/